
/* ****************** 1칸 레이아웃  ****************** */

.layout_  { background: url("/img_up/shop_pds/actors8212/farm/0526_bg1653546512.png");    background-size: 100% 100%;    background-position: center;  }
.layout_204236_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_204236_ > div:after {content:''; display:block; clear:both;}
.layout_204236_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_204236_ {min-width:1200px;}
}

/* ****************** 메인 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_wide__182960_ {max-width:1200px; margin:0 auto}
	.pm-slide_wide__182960_ a {border:none}
	.pm-slide_wide__182960_ a img {border:none}
	.pm-slide_wide__182960_ .owl-item {}
	.pm-slide_wide__182960_ .item {position:relative}
	.pm-slide_wide__182960_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_wide__182960_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_wide__182960_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_wide__182960_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_wide__182960_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_wide__182960_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_wide__182960_ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__182960_ .owl-nav .owl-next {right:5px}
	.pm-slide_wide__182960_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_wide__182960_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_wide__182960_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_wide__182960_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-slide_wide__182960_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_wide__182960_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_wide__182960_ .owl-dots .owl-dot.active span,
	.pm-slide_wide__182960_ .owl-dots .owl-dot:hover span {background:#999999}

/* ****************** 3칸 레이아웃  ****************** */

.layout_182961_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_182961_ > div {}
.layout_182961_ > div:after {content:''; display:block; clear:both;}
.layout_182961_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_182961_ > div > .container_1 {width:33.333333333333%; height:361px}
.layout_182961_ > div > .container_2 {width:33.333333333333%; background:url(/img_up/shop_pds/actors8212/design/img/main_banner_11.png); height:361px}
.layout_182961_ > div > .container_3 {width:33.333333333333%; background:url(/img_up/shop_pds/actors8212/design/img/main_banner_22.png); height:361px}

@media (max-width:1023px){
	.layout_182961_ > div > .container_1 { width:100%; }
	.layout_182961_ > div > .container_2 { width:100%; }
	.layout_182961_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_182961_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.mainCon2_1{width:100%; height:100%;padding:30px 0 20px;box-sizing:border-box;background-color:#1778ca;color:#fff;overflow:hidden;}
.mainCon2_1 h3{color:#fff;font-size:30px;font-weight: normal;padding:0 0 25px 30px;}
.mainCon2_1 .quickWrap{height:192px;border-bottom:1px solid #1f62ba;overflow: hidden;}
.mainCon2_1 .quickMenu{padding-left:30px;overflow: hidden;}
.mainCon2_1 .quickMenu li{width:60px;float:left;text-align:center;margin-right:33px;list-style:none}
.mainCon2_1 .quickMenu li.last{margin-right:0;}
.mainCon2_1 .quickMenu li a{display:block;width:60px;margin:0 auto;color:#fff;font-size:14px;}/*20170814 수정*/
.mainCon2_1 .quickMenu li a:hover span{text-decoration:underline;}
.mainCon2_1 .quickMenu li span{display:block;margin-top:10px;}
.mainCon2_1 .creditChage{border-top:1px solid #4e8ee2;text-align:center;}
.mainCon2_1 .creditChage h4{text-align:ceslideAreanter;margin:30px 0 16px;font-size:20px;color:#fff;font-weight:normal;}
.mainCon2_1 .creditChage a{display:block;width:340px;height:50px;line-height:50px;border:1px solid #fff;box-sizing:border-box;margin:0 auto;color:#fff;font-size:16px;}/*20170814 수정*/
.mainCon2_1 .creditChage a:hover{background-color:rgba(255, 255, 255, 0.2);}
.mainCon2_1 .noticeWrap{background-color:#0054a6;height:58px;line-height:58px;border-bottom:1px solid #1778ca;margin-top:28px;padding-left:30px;}
.mainCon2_1 .noticeWrap h4{font-size:17px;font-weight:normal;float:left;margin-right:30px;}/*20170814 수정*/
.mainCon2_1 .noticeWrap .chageCon{width:250px;overflow:hidden;text-overflow: ellipsis;white-space:nowrap;float:left;font-size:15px;cursor:pointer;color:#fff;}
.mainCon2_1 .noticeWrap .chageCon:hover{text-decoration:underline;}

/* ****************** 타이틀 텍스트(포인트 색상)  ****************** */

.title_182962_ {font-size:0; }
.title_182962_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title_182962_ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title_182962_ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title_182962_ p {font-size:28px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_182964_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_182967_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_182967_.style_line a {background:transparent; color:#0256d0;}
.icon_button_182967_.space_normal a {padding:.6em 1.2em;}
.icon_button_182967_.space_wide a {padding:.6em 2em;}
.icon_button_182967_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_182967_ a:before {
	content:'\e60a'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 타이틀 텍스트(포인트 색상)  ****************** */

.title_182965_ {font-size:0; }
.title_182965_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title_182965_ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title_182965_ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title_182965_ p {font-size:28px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_182966_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_182968_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_182968_.style_line a {background:transparent; color:#0256d0;}
.icon_button_182968_.space_normal a {padding:.6em 1.2em;}
.icon_button_182968_.space_wide a {padding:.6em 2em;}
.icon_button_182968_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_182968_ a:before {
	content:'\e60a'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_182970_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_182970_ > div:after {content:''; display:block; clear:both;}
.layout_182970_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_182970_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_res__217399__wrap{position:relative;width:100%;max-width:1200px;height:313px;margin:0 auto;padding-left:200px;box-sizing:border-box}
.pm-board_slide_res__217399__wrap .title{position:absolute;top:-40px;left:0;width:200px;height:285px;padding:20px 30px 75px;box-sizing:border-box;background:#1f6bc9}
.pm-board_slide_res__217399__wrap .title dl{margin:0;color:#ffffff}
  .pm-board_slide_res__217399__wrap .title dl a{margin:0;color:#ffffff}
.pm-board_slide_res__217399__wrap .title dt{margin-top:30px;font-weight:bold;font-size:35px}
.pm-board_slide_res__217399__wrap .title dd{margin:0;font-size:16px}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__{height:100%;padding:40px 20px;box-sizing:border-box}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .pm-board_slide_res__217399__item_wrap{overflow:hidden;position:relative;width:100%;height:100%}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .pm-board_slide_res__217399__item_wrap:after{content:'';display:block;clear:both}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item{position:absolute;top:-100%;left:0;width:50%;height:100%;padding:0 40px;box-sizing:border-box;transition:top ease 0.3s}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item:nth-child(2n+2){left:50%;border-left:1px solid #ffffff;transition-delay:0.3s}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item.reset-position{transition:top ease 0s 0s}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dl{position:relative;height:100%;margin:0;padding-left:70px;color:#ffffff}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dt{margin-bottom:20px;font-size:20px;font-weight:bold;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dd{margin:0}
  .pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dd.content{position:absolute;font-size:16px}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dd.date{position:absolute;left:0;top:0;width:60px;text-align:center}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dd.date .day{display:block;line-height:40px;font-size:40px;font-weight:bold}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dd.write_name{position:absolute;left:70px;bottom:0;font-size:13px}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item.active{top:0;z-index:1}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item.active.out_active{top:100%}

.pm-board_slide_res__217399__wrap .controls-nav{position:absolute;right:30px;bottom:20px;height:31px}
.pm-board_slide_res__217399__wrap .controls-nav [class*='nav-']:before{display:inline-block;width:31px;height:31px;line-height:29px;border:1px solid #ffffff;box-sizing:border-box;color:#ffffff;font-family:'icomoon_slider';font-size:21px;text-align:center;transition:all 0.3s ease}
.pm-board_slide_res__217399__wrap .controls-nav [class*='nav-']:hover:before{border-color:#4a9bff;color:#4a9bff}
.pm-board_slide_res__217399__wrap .controls-nav .nav-prev:before {content:'\e600'}
.pm-board_slide_res__217399__wrap .controls-nav .nav-next:before {content:'\e601'}

.pm-board_slide_res__217399__wrap .empty__217399__{color:#ffffff;text-align:center}

@media (max-width:1023px){
	.pm-board_slide_res__217399__wrap{height:250px;padding-left:0}
	.pm-board_slide_res__217399__wrap .title{top:-25px;right:15px;left:15px;width:auto;height:auto;padding:10px 20px}
	.pm-board_slide_res__217399__wrap .title dl{padding-right:80px;line-height:29px}
	.pm-board_slide_res__217399__wrap .title dl:after{content:'';display:block;clear:both}
	.pm-board_slide_res__217399__wrap .title dt{float:left;margin-top:0;font-size:20px}
	.pm-board_slide_res__217399__wrap .title dd{float:right}
	.pm-board_slide_res__217399__wrap .title dd br{display:none}
	.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__{padding:30px 20px 20px}
	.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dd.content{overflow:hidden;height:110px}

	.pm-board_slide_res__217399__wrap .controls-nav{top:0;right:15px;bottom:0;margin:auto 0}
}

@media (max-width:767px){
	.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item{padding:0 10px}
	.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dl{padding-left:0}
	.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dd.write_name{position:relative;left:0}
	.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dd.content{margin-bottom:10px}
	.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dd.date{display:none}
}

@media (max-width:479px){
	.pm-board_slide_res__217399__wrap .title dd{display:none;}
}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_182973_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_182973_ > div {}
.layout_182973_ > div:after {content:''; display:block; clear:both;}
.layout_182973_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_182973_ > div > .container_1 {width:33.333333333333%;}
.layout_182973_ > div > .container_2 {width:33.333333333333%;}
.layout_182973_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_182973_ > div > .container_1 { width:100%; }
	.layout_182973_ > div > .container_2 { width:100%; }
	.layout_182973_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_182973_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_182975_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_182975_ * {box-sizing:border-box;}
.img_ratio_182975_ a {display:block; text-decoration:none;}
.img_ratio_182975_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_182975_ {width:400px;}
}
@media \0screen{
	.img_ratio_182975_ {width:400px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_182974_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_182974_ * {box-sizing:border-box;}
.img_ratio_182974_ a {display:block; text-decoration:none;}
.img_ratio_182974_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_182974_ {width:400px;}
}
@media \0screen{
	.img_ratio_182974_ {width:400px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_182977_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_182977_ * {box-sizing:border-box;}
.img_ratio_182977_ a {display:block; text-decoration:none;}
.img_ratio_182977_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_182977_ {width:400px;}
}
@media \0screen{
	.img_ratio_182977_ {width:400px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_182976_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_182976_ * {box-sizing:border-box;}
.img_ratio_182976_ a {display:block; text-decoration:none;}
.img_ratio_182976_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_182976_ {width:400px;}
}
@media \0screen{
	.img_ratio_182976_ {width:400px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_182978_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_182978_ * {box-sizing:border-box;}
.img_ratio_182978_ a {display:block; text-decoration:none;}
.img_ratio_182978_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_182978_ {width:400px;}
}
@media \0screen{
	.img_ratio_182978_ {width:400px;}
}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_182980_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_182980_ > div:after {content:''; display:block; clear:both;}
.layout_182980_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_182980_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_182981_ {padding:0px; text-align:center;}

.myreg_form__146152_ {padding:10px ;background:#ffffff; float:left; }
.myreg_form__146152_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.myreg_form__146152_ dd * {-webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box;}
.myreg_form__146152_ h3 {margin:0; padding:0px; font-size:15px; color:#333; text-align:left;}
.myreg_form__146152_ ul {
	position:relative; width:100%; margin:0 0 15px; padding:5px 10px; list-style:none; border:0px solid #ccc; border-radius:4px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.myreg_form__146152_ li {padding:0px 2px; border-top:0px dashed #ddd;}
.myreg_form__146152_ li:first-child {border-top:none;}
.myreg_form__146152_ dl {display:table; width:100%; margin:0; }
.myreg_form__146152_ dt {display:table-cell; width:100px; padding:2px 5px; font-size:18px; vertical-align:middle; text-align:left; color:#000000;}
.myreg_form__146152_ dt i {font-style:normal; color:#d00000;}
.myreg_form__146152_ dd {display:table-cell; margin:0; padding:2px 5px; font-size:18px; vertical-align:middle; text-align:left;}
.myreg_form__146152_ dd > span {display:inline-block; padding:5px; color:#0256d0;}
.myreg_form__146152_ textarea {margin:2px 0; font-size:12px;}
.myreg_form__146152_ input[type=text],
.myreg_form__146152_ textarea,
.myreg_form__146152_ select {
	margin:2px 0; padding:.6em .3em; border:1px solid #aaa; border-radius:.3em; font-size:14px;
	-moz-box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
	-webkit-box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
	box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
}
.myreg_form__146152_ label {font-size:14px;}

.myreg_form__146152_ .privacy {margin:0 0 0px; background:#ffffff;}
.myreg_form__146152_ .privacy > div {overflow:auto; height:120px; padding:10px; border:1px solid #aaa; border-radius:4px; background:#ffffff; font-size:13px; text-align:left; line-height:20px; }
.myreg_form__146152_ .privacy h4 {
	padding:5px 10px; border-radius:.3em; background:#ffffff; color:#000000;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__146152_ .privacy label {display:block; padding:10px 5px; font-size:13px;}

.myreg_form__146152_ .submit {text-align:center; padding-left:50px;}
.myreg_form__146152_ .submit button {padding:30px 30px; border:none; background-color:#02308a; cursor:pointer; font-size:24px; color:#fff;vertical-align:middle;  border-radius:.3em; }

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_182983_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_182983_ > div:after {content:''; display:block; clear:both;}
.layout_182983_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_182983_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

/*mainCon3 NICE지키미로 지키는,*/
 .pointB{color:#0054a6;} 
.mainCon3{width:100%;list-style:none;}
.mainCon3 .topTit{color:#333333;font-size:36px;text-align:center;margin:0px 0 0;}
.mainCon3 .mainTabArea{width:100%;border-top:1px solid #b5b8bb;margin-top:95px;}
.mainCon3 .mainTabArea .tabInner{width:1180px;margin:0 auto;position:relative;}
.mainCon3 .mainTab{overflow:hidden;}
.mainCon3 .mainTab2, .mainCon3 .mainTab3{}
.mainCon3 .mainTab h3{width:306px;height:70px;text-align:center;font-size:24px;color:#fff;box-sizing:border-box;background:#21242b;border:none;position:absolute;top:-70px;}
.mainCon3 .mainTab1 h3{left:131px;}
.mainCon3 .mainTab2 h3{left:438px;}
.mainCon3 .mainTab3 h3{left:745px;}
.mainCon3 .mainTab h3 a{display:block;float:left;width:100%;height:100%;line-height:70px;color:#fff;font-weight:normal;}/*20170814 수정*/
.mainCon3 .mainTab h3.on{background:#fff;border-top:1px solid #909195;border-left:1px solid #909195;border-right:1px solid #909195;border-bottom::1px solid #fff;}/*20170811 수정*/
.mainCon3 .mainTab h3.on a{color:#21242b;background:#fff;font-weight:600;}/*20170814 수정*/
.mainTapCon h4{text-align:center;font-size:24px;font-weight:normal;color:#555;margin:60px 0 30px;}
  /*tab 내용*/
.tabConList{width:100%;height:420px;overflow:hidden;margin-bottom:60px;}
.tabConList > li{width:380px;height: 420px;box-sizing:border-box;float:left;margin-left:20px;position:relative;list-style:none;}
.tabConList > li.first{margin-left:0;}
.tabConList.type2 > li.first{margin-left:200px;}
.tabConList.type3 > li.first{float:none;margin:0 auto;}/* 181113 추가 */
.tabConList .tabLink{position:absolute;display: block;width: 100%;height: 100%;box-sizing: border-box;text-indent:-9999px;z-index:999;}
.tabConList .conFront{position:absolute;width:100%;height:420px;border:2px solid #e4e4e4;box-sizing:border-box;text-align:center;cursor:pointer;z-index:9;}
.tabConList .conFront .topText{font-size:20px;margin:38px 0 20px;color:#333333;}
.tabConList .conFront .tit{font-size:22px;color:#333;margin:22px 0 10px;}
.tabConList .conFront .con{font-size:20px;color:#333;margin:18px 0 10px;line-height:32px}/* 191023 추가 */
.tabConList .conFront .subTit{font-size:16px;color:#555;}
.tabConList .conFront .sum{margin-top:-1px;}
/*hover*/
.tabConList .conBack{position:absolute;width:100%;height:420px;border:2px solid #0c7dd7;box-sizing:border-box;z-index:9;}
.tabConList .conBack .conBackInner{width:100%;height:100%;box-sizing:border-box;position: relative;background: #f5fdff;}
.tabConList .conBack .tit{display:block;font-size:22px;color:#333;font-weight:600;padding:30px 0 30px 38px;background:url(/img/bzw/main1/bg_tab_back_dotted.png) repeat-x 0 bottom;}
.tabConList .conBack .sum{position:absolute;top:-1px;right:20px;}
.tabConList .backCon{display:block;padding:45px 0 0 40px;}
.tabConList .backCon li{height:18px;line-height:18px;font-size:18px;color:#333333;padding-left:38px;background:url(/img/bzw/main1/bg_tab_back_list.png) no-repeat 0 0;margin-top:18px;letter-spacing:-1px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_182985_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_182985_ > div:after {content:''; display:block; clear:both;}
.layout_182985_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_182985_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_182986_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.6em;
}
.text_182986_ p a {color:#0256d0; text-decoration:none;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_182987_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_182987_ > div {}
.layout_182987_ > div:after {content:''; display:block; clear:both;}
.layout_182987_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_182987_ > div > .container_1 {width:25%;}
.layout_182987_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_182987_ > div > .container_1 { width:100%; }
	.layout_182987_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_182987_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine__224711__:after {content:''; display:block; clear:both;}
.img_webzine__224711__ * {box-sizing:border-box;}
.img_webzine__224711__ .item { position:relative; width:100%; padding:0px 10px; margin:0 auto; padding-left:60px ; }
.img_webzine__224711__ .item:after {content:''; display:block; clear:both; margin:0 auto;}
.img_webzine__224711__ .item a {display:block; text-decoration:none;}
.img_webzine__224711__ .figure {display:block; width:40px; margin:0 auto; padding:0; float:left;}
.img_webzine__224711__ .figure img {max-width:100%; vertical-align:middle; margin-right:20px; padding-top:10px;}

.img_webzine__224711__ .figure {margin-right:20px;}
.img_webzine__224711__ .caption {display:block; margin-top:5px;}
.img_webzine__224711__ .caption > span {display:block; text-align:left;}
.img_webzine__224711__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__224711__ .caption > span.content {margin-top:8px; color:#000000; padding-left:70px}

.text_sml__224711__ .caption > span.subject {font-size:16px; line-height:1.3em;}
.text_sml__224711__ .caption > span.content {font-size:13px; line-height:1.3em;}
.text_med__224711__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__224711__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__224711__ .caption > span.subject {font-size:24px; line-height:1.4em;}
.text_big__224711__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__224711__ .item {width:100%;}
.col_m_2__224711__ .item {width:50%;}
.col_m_3__224711__ .item {width:33.3333%;}
.col_m_4__224711__ .item {width:25%;}
.col_m_1__224711__ .item,
.col_m_2__224711__ .item2n,
.col_m_3__224711__ .item3n,
.col_m_4__224711__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__224711__ .item {padding:10px 15px; margin:0 auto;}
	.img_webzine__224711__ .figure {float:left; margin:0 35px 0 0;}
	.img_webzine__224711__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__224711__ .caption > span {text-align:left;}

	.col_m_1__224711__ .item,
	.col_m_2__224711__ .item2n,
	.col_m_3__224711__ .item3n,
	.col_m_4__224711__ .item4n {clear:none;}

	.col_t_1__224711__ .item {width:100%;}
	.col_t_2__224711__ .item {width:50%;}
	.col_t_3__224711__ .item {width:33.3333%;}
	.col_t_4__224711__ .item {width:25%;}
	.col_t_5__224711__ .item {width:20%;}
	.col_t_6__224711__ .item {width:16.6666%;}
	.col_t_1__224711__ .item,
	.col_t_2__224711__ .item2n,
	.col_t_3__224711__ .item3n,
	.col_t_4__224711__ .item4n,
	.col_t_5__224711__ .item5n,
	.col_t_6__224711__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__224711__ .item {padding:10px 10px; padding-left:50px; }

	.img_webzine__224711__ .figure {margin-right:15px;}
        .img_webzine__224711__ .caption > span.content {margin-top:8px; color:#000000; padding-left:0px}

	.col_t_1__224711__ .item,
	.col_t_2__224711__ .item2n,
	.col_t_3__224711__ .item3n,
	.col_t_4__224711__ .item4n,
	.col_t_5__224711__ .item5n,
	.col_t_6__224711__ .item6n {clear:none;}

	.col_pc_1__224711__ .item {width:100%;}
	.col_pc_2__224711__ .item {width:50%;}
	.col_pc_3__224711__ .item {width:33.3333%;}
	.col_pc_4__224711__ .item {width:25%;}
	.col_pc_5__224711__ .item {width:20%;}
	.col_pc_6__224711__ .item {width:16.6666%;}
	.col_pc_1__224711__ .item,
	.col_pc_2__224711__ .item2n,
	.col_pc_3__224711__ .item3n,
	.col_pc_4__224711__ .item4n,
	.col_pc_5__224711__ .item5n,
	.col_pc_6__224711__ .item6n {clear:both;}
}

/* ****************** 배너관리 - 슬라이드 CSS 3 (반응형)  ****************** */

	@keyframes slideMobile__182988_ {
		from {left:0}
		to {left:-300%}
	}

	@keyframes slideTablet__182988_ {
		from {left:0}
		to {left:-225%}
	}

	@keyframes slidePc__182988_ {
		from {left:0}
		to {left:-225%}
	}

	.pm-banner_slide_css3__182988_ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
	.pm-banner_slide_css3__182988_ a {display:block;text-decoration:none}
	.pm-banner_slide_css3__182988_ a img {vertical-align:bottom}
	.pm-banner_slide_css3__182988_ .box {
		position:relative;top:0;margin:0;padding:0;list-style:none;
		animation-duration:22.5s;
		animation-timing-function:linear;
		/*animation-delay:2s;*/
		animation-iteration-count:infinite;
		animation-play-state:running;
		animation-direction:normal;
	}
	.pm-banner_slide_css3__182988_:hover .box {animation-play-state:paused}
	.pm-banner_slide_css3__182988_ .item {display:inline-block;padding-left:20px;text-align:center;box-sizing:border-box}

	/* responsive */
	.pm-banner_slide_css3__182988_ .box {animation-name:slideMobile__182988_}
	.pm-banner_slide_css3__182988_ .item {width:33.33%}

	@media (min-width:768px){
		.pm-banner_slide_css3__182988_ .box {animation-name:slideTablet__182988_}
		.pm-banner_slide_css3__182988_ .item {width:25%}
	}

	@media (min-width:1024px){
		.pm-banner_slide_css3__182988_ {width:800px}
		.pm-banner_slide_css3__182988_ .box {animation-name:slidePc__182988_}
		.pm-banner_slide_css3__182988_ .item {width:25%}
	}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
